<?php require_once "header.php" ?>

    <div>

        <div class="jumbotron bg-white">
            <div class="row">
                <h1 class="display-3">
                    Bienvenue sur le site d'inscription aux <a href="https://correspondances-maths.fr/  ">Correspondances
                        des Jeunes Mathématicien·ne·s</a> !
                </h1>
                <h2 class="display-4 text-muted">
                    <!-- Le Tournoi Français des Jeunes Mathématiciens et Mathématiciennes -->
                </h2>
            </div>
        </div>
        <div class="row jumbotron bg-white">
            <div class="col-sm">
                <h3>
                    Tu souhaites participer au tournoi ?
                    <br/>
                    Ton équipe est déjà formée ?
                </h3>
            </div>
            <div class="col-sm text-right">
                <div class="btn-group-vertical">
                    <a class="btn btn-primary btn-lg" href="/inscription" role="button">Inscris-toi maintenant !</a>
                    <a class="btn btn-light btn-lg" href="/connexion" role="button">J'ai déjà un compte</a>
                </div>
            </div>
        </div>

        <div class="jumbotron">
            <h5 class="display-4">Comment ça marche ?</h5>
            <p>
                Pour participer aux Correspondances, il suffit de créer un compte sur la rubrique <strong>Inscription</strong>.
                Vous devrez ensuite confirmer votre adresse e-mail.
            </p>

            <p>
                Vous pouvez accéder à votre compte via la rubrique <b>Connexion</b>. Une fois connecté, vous pourrez créer une équipe
                ou en rejoindre une déjà créée par l'un de vos camarades via un code d'accès qui vous aura été transmis. Vous serez ensuite
                invité à soumettre une autorisation de droit à l'image, indispensable au bon déroulement du tournoi. Une fois que votre équipe
                comporte au moins 3 participants (maximum 5) et un encadrant, vous pourrez demander à valider votre équipe pour
                être apte à travailler sur le problème de votre choix.
            </p>

            <div class="alert alert-warning">
                <strong>Attention aux dates !</strong> Si vous ne finalisez pas votre inscription dans le délai indiqué, vous
                ne pourrez malheureusement pas participer au tournoi.
            </div>

            <div class="alert alert-info">
                Si votre équipe est déjà formée mais que vous peinez à trouver un encadrant, n'hésitez pas à nous contacter à l'adresse
                <a href="mailto:contact@correspondances-maths.fr">contact@correspondances-maths.fr</a> pour que nous vous aidions à
                vous mettre éventuellement en contact avec un encadrant de votre région.
            </div>
        </div>


        <div class="alert alert-light">
            Ce site est récent et il est encore possible que certaines pages ne fonctionnent
            pas correctement.
            <br/>
            Si vous remarquez des bugs, merci de les signaler à l'adresse
            <a href="mailto:contact@correspondances-maths.fr">contact@correspondances-maths.fr</a>.
        </div>

    </div>


<?php require_once "footer.php" ?>