<?php

class ValidationStatus
{
    const NOT_READY = 0;
    const WAITING = 1;
    const VALIDATED = 2;

    public static function getTranslatedName($status) {
        switch ($status) {
            case self::WAITING:
                return "En attente de validation";
            case self::VALIDATED:
                return "Inscription validée";
            default:
                return "Inscription non terminée";
        }
    }

    public static function getName($status) {
		switch ($status) {
			case self::WAITING:
				return "WAITING";
			case self::VALIDATED:
				return "VALIDATED";
			default:
				return "NOT_READY";
		}
	}

    public static function fromName($name) {
        switch ($name) {
            case "WAITING":
                return self::WAITING;
            case "VALIDATED":
                return self::VALIDATED;
            default:
                return self::NOT_READY;
        }
    }
}